uuid: b397b3c1-bf35-4f67-98d7-7d93fb73779c
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_mobile_subtitle
field_name: field_mobile_subtitle
entity_type: node
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
